<?php
/*
  geta_search_reslut.php
  作成日：2004/12/2
　最終更新日：

　作成者：有限会社セカンドブレーン
　　　　　　青木隆平
　　　　　　ryuhei@secondbrain.co.jp

  Released under the GNU General Public License
*/

define('NAVBAR_TITLE1', '検索');
define('NAVBAR_TITLE2', '連想検索結果');
define('HEADING_TITLE', '連想検索結果');

define('TEXT_NO_RESULTS', '検索結果がありません。');
define('TEXT_RESULTS_COUNT', '[ %d件目から%d件目までを表示しています。 ]');
?>